<item
	name				= "Time_Series_Raw"
	dataType			= "Integer"
	extractArea			= "AREA_EVENT_DATA_START"
	bitsOffsetFromStartOfArea	= "16 * 8"
	lengthInBits			= "16"
	bitsOffsetToNextElementInBlock	= "0"
	repetitionsInSingleDataBlock	= "Nsamples"
	bitsOffsetToNextDataBlock	= "0"
	totalNumberOfDataBlocks		= "1"
	signed				= "1"
	hidden				= "true"
	dateCreated			= "21.9.2005"
	description			= "LRSburst time series array of length Nsamples (TM units)" >
</item>

<item
	name				= "Time_Series_mV"
	dataType			= "float"
	fixed_value			= "Time_Series_Raw / mV2counts"
	dateCreated			= "4.10.2005"
	description			= "LRSburst time series array of length Nsamples (mVolts (no frequency correction))" >
</item>

<item
	name				= "Time_Series_V"
	dataType			= "float"
	fixed_value			= "Time_Series_mV / 1000."
	dateCreated			= "4.10.2005"
	description			= "LRSburst time series array of length Nsamples (Volts (no frequency correction))" >
</item>

<item
	name				= "Noffset"
	dataType			= "Integer"
	fixed_value			= "-Nsamples + 1"
	hidden				= "true"
	dateCreated			= "1.2.2007"
	description			= "Number of samples in the past for the start of this event" >
</item>

<item
	name				= "Toffset"
	dataType			= "Float"
	fixed_value			= "(Channel - 27) * ADC_Period_Seconds"
	hidden				= "true"
	dateCreated			= "21.2.2007"
	description			= "Number of seconds in the past for this channel" >
</item>

<item
	name				= "Time_Series_Times"
	dataType			= "Float"
	fixed_value			= "R4GEN(0,1,Nsamples,1,1,Sample_Period_Seconds,0.)"
	dateCreated			= "1.2.2007"
	description			= "Time values for the LRS burst time series starting at zero and counting up (seconds).
						This is an array of length Nsamples.
						Relative timing is accurate to one microsecond."
/>
<item
	name				= "Time_Series_Sample_Times"
	dataType			= "Float"
	fixed_value			= "R4GEN(Noffset,1,Nsamples,1,1,Sample_Period_Seconds,Toffset)"
	dateCreated			= "1.2.2007"
	description			= "Sample times for the LRS burst time series w/r/t the SCET - negative and counting up to  about zero (seconds).
						This is an array of length Nsamples.
						Relative timing is accurate to one microsecond."
/>
<item
	name				= "Time_Series_Sample_Times_UR8"
	dataType			= "double"
	fixed_value			= "SCET_UR8 + Time_Series_Sample_Times*Seconds2UR8"
	dateCreated			= "1.2.2007"
	description			= "Actual time values for the LRS burst time series (UR8).
						This is an array of length Nsamples.
						Relative timing is accurate to one microsecond but some numerical accuracy may be lost.
						Absolute timing is only accurate to 4ms."
/>
<item
	name				= "Time_Series_SCET_UR8"
	dataType			= "double"
	fixed_value			= "SCET_UR8 + Time_Series_Sample_Times*Seconds2UR8"
	dateCreated			= "7.3.2007"
	description			= "Actual time values for the LRS burst time series (UR8).
						This is an array of length Nsamples.
						Relative timing is accurate to one microsecond but some numerical accuracy may be lost.
						Absolute timing is only accurate to 4ms."
/>
